Subject: bug#48380: Guix 1.3 installer restarts after Partitioning Scheme

From: [email-masked]
Date: Sat, 15 May 2021 11:11:14 +0200 (CEST)

Hi Mattheiu,

I'm using the default partitioning on the graphical installer. Apologies as I'm not really that familiar with disk formatting that's why I used the defaults of the installer.

-- 
 Sent with Tutanota, the secure & ad-free mailbox: 
 https://tutanota.com

May 13, 2021, 16:49 by [email-masked]:

>
> Hello,
>
>> Disk: select hard drive
>> Partitioning Scheme: Everything in one partition
>>
>
> Thanks for the bug report. I definitely looks like an installer
> crash. Could you share the initial formatting of your disk (MSDOS or
> GPT and existing partitions) ?
>
> Mathieu
>